Page MenuHomePhabricator

Set up compat redirect stats.wikipedia.org -> stats.wikimedia.org
Closed, DuplicatePublic

Description

Seems some folks don't remember we've set up stats at stats.wikimedia.org... keep them old links goin. :D


Version: unspecified
Severity: enhancement
URL: http://stats.wikipedia.org/

Details

Reference
bz19353

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:39 PM
bzimport added projects: DNS, Shell.
bzimport set Reference to bz19353.
brion created this task.Jun 22 2009, 7:01 PM

jeluf wrote:

Done.

Chmarkine reopened this task as Open.Jul 31 2015, 2:53 PM
Chmarkine added a subscriber: Chmarkine.

https://stats.wikipedia.org/ is broken. Error: 404, Domain not served here

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2015, 2:53 PM
Chmarkine set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 31 2015, 2:53 PM

Google "site:stats.wikipedia.org" gives nothing. Top 40 Wikipedias gives one result on enwiki. Major Wikimedia projects gives the same link.

Can we just kill this domain now?

RobH removed RobH as the assignee of this task.Jan 6 2016, 7:20 PM
RobH added a subscriber: RobH.

this is over a year old and is somehow assigned to me (likely from the rt import?)

Since its a case of old links now being invalid for well over a year, I don't suppose we need to still do this?

RobH closed this task as Declined.Jan 6 2016, 7:20 PM
RobH claimed this task.

As such, I am declining this.

Restricted Application added a project: Traffic. · View Herald TranscriptAug 1 2016, 7:39 PM